Description

Subject: Parts not affected by fairing or cargo bay occlusion

Description: Parts that would be normally non-functional due to occlusion behind a fairing or stowed in a cargo bay continue to
operate as if not occluded.

Steps to replicate:

1. On a rocket, store a passive radiator behind a fairing/cargo bay.
2. Launch rocket with sufficient gusto.
3. During ascent, radiator will heat to saturation despite being occluded.

Expected:
Part will not function while occluded.

Notes:
The parts are not contributing to drag.
May also be affecting fixed solar panels and rover wheels. Not tested.

History

#1 - 11/15/2015 05:26 PM - Eladdv

| suspect it's an intended behaviour but until i get a dev confirmation i cant say for sure.

In any case i would like you to provide some more information, screenshots,testing on other parts, and possible even a craft file for further clarification
justin case.

#2 - 11/15/2015 05:26 PM - Eladdv

- Severity changed from Normal to Very Low

#3 - 11/15/2015 07:58 PM - deathengineering
Screenshots of temp gauge and part glow under fairing.
HrerdEBEEhgng

#4 - 11/15/2015 08:00 PM - deathengineering
- File sc.craft added

It's not a particularly sensible craft. But it does demonstrate the issue.
#5 - 11/16/2015 11:04 AM - sal_vager

This may actually be realistic, if unintuitive.

The NASA space shuttle (STS) uses radiators in the payload doors, and these radiators are active both during launch and in space when the bay
doors are opened.

More information here http://www.nss.org/settlement/nasa/spaceresvol2/thermalmanagement.html

04/23/2024 1/2



http://www.nss.org/settlement/nasa/spaceresvol2/thermalmanagement.html

And here, http://www.nss.org/settlement/nasa/spaceresvol2/images/fig37.GIF

#6 - 07/17/2016 09:41 AM - TriggerAu

- Status changed from New to Needs Clarification

#7 - 08/09/2019 09:25 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#8 - 08/09/2019 09:25 PM - chris.fulton

- Status changed from Resolved to Closed

Files
sc.craft 40.7 KB 11/15/2015 deathengineering
